[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# IsSameMonth

Check if 2 dates are in the same month.

## Declaration

Source position: dateutil.inc line 114

`function IsSameMonth(`
`const Avalue: TDateTime;`
`const ABasis: TDateTime`
`):Boolean;`

## Description

IsSameMonth will return True if the two dates Avalue and ABasis occur in the same year and month. (i.e. if their month and year parts match). Otherwise, False is returned.

## See also

IsSameDay |  | Check if two date/time indications are the same day.
IsToday |  | Check whether a given date is today.
SameDate |  | Check whether two TDateTime values have the same date part.

Documentation generated on: Feb 26 2014